/* 
---------------------------------------------
e-filling services section
--------------------------------------------- */
.e-filling-services {
    /* padding: 10px 0; */
    background-color: #fff;
}

.service-box {
    background: white;
    border: 1px solid #009345;
    border-radius: 5px;
    overflow: hidden;
    height: 335px;
    margin-bottom: 30px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.service-box img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.service-content {
    padding: 20px;
    text-align: center;
}

.service-content h4 {
    color: #dc3545;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}

.service-content p {
    color: #333;
    margin: 10px 0 0;
    font-size: 16px;
}

/* Hover effect */
.service-box:hover {
    transform: translateY(-5px);
    transition: all 0.3s ease;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
    .service-box {
        margin-bottom: 20px;
    }

    .service-box img {
        height: 200px;
    }
}